eTBM 3 - Feature #1775
Feature # 1766 (Closed): Admin - Error log

User session - Change password
06/21/2016 04:40 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016
Priority: Normal Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour
Complexity:

Description

Allows user to change its password. User will enter the following information:

e Current password;
¢ New password;
¢ New password (repeat);

History

#1 - 06/27/2016 08:34 AM - Mauricio Dos Santos

- Status changed from New to In Progress

#2 - 06/27/2016 07:05 PM - Mauricio Dos Santos

- Status changed from In Progress to Resolved

#3 - 07/12/2016 09:18 PM - Ricardo Memoria
- File changepwd.png added

No message in English if password is wrong.
Change password

changepwd.wrongpass

Password in use: ¢

New password:

#4 - 07/12/2016 09:24 PM - Ricardo Memoria

- Status changed from Resolved to Feedback
#5 - 07/14/2016 05:36 PM - Mauricio Dos Santos

- Status changed from Feedback to Resolved

#6 - 07/15/2016 02:28 PM - Ricardo Memoria
- File changepwd2.png added

After setting the password, clear all fields.

Change password

The password was successfully changed!

Password in use:

New password:

Confirm new|password:

v SAVE
#7 - 07/15/2016 02:29 PM - Ricardo Memoria

- Status changed from Resolved to Feedback

#8 - 07/18/2016 05:30 PM - Mauricio Dos Santos

- Status changed from Feedback to In Progress

#9 - 07/18/2016 06:07 PM - Mauricio Dos Santos

- Status changed from In Progress to Resolved

#10 - 07/29/2016 04:25 PM - Ricardo Memoria

- Status changed from Resolved to Closed
